.content-tag{
    font-family: 'Sora', sans-serif;
    font-weight: 400;
    font-size: clamp(0.875rem, 0.7357rem + 0.5714vw, 1.25rem);
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
}

.content-block p{
    color: #09253A80;

}

/* RWD  */
@media (max-width: 768px) {
    .img-container-global-height{
        height: 168px;
        margin-bottom: 48px;
    }
    .image_content_section .heading{
        line-height: 150%;
    }
}
